<?xml version="1.0" encoding="UTF-8"?>
<objects serializationModel="Studio.02.02.00">
	<object class="Event" id="{6044d77f-0b75-4bee-b552-ffc0a0a65101}">
		<property name="color">
			<value>Blue Light 2</value>
		</property>
		<property name="name">
			<value>MU_Menu</value>
		</property>
		<property name="outputFormat">
			<value>1</value>
		</property>
		<relationship name="folder">
			<destination>{c13a0c32-1649-4b79-b982-5b9b64e26ae0}</destination>
		</relationship>
		<relationship name="mixer">
			<destination>{6b2857d0-8076-4a57-a7d6-e4b6d5f17b1c}</destination>
		</relationship>
		<relationship name="masterTrack">
			<destination>{366ce097-a87a-4a5e-bef0-285f5dbc4e34}</destination>
		</relationship>
		<relationship name="mixerInput">
			<destination>{dbc1df4d-1a7a-4167-b9ae-e7323ee27209}</destination>
		</relationship>
		<relationship name="automatableProperties">
			<destination>{9b93eb09-2a26-47cf-b4ce-23a82b86025b}</destination>
		</relationship>
		<relationship name="markerTracks">
			<destination>{cc66fd8b-6ba1-4890-8fc1-26539740da7d}</destination>
			<destination>{55a0f424-fbd3-41fa-a491-ce82e0bce942}</destination>
		</relationship>
		<relationship name="groupTracks">
			<destination>{46936968-7908-4188-86a3-6f012d75bb06}</destination>
			<destination>{fc33fa26-8343-4cf9-a665-e0b5f87e8746}</destination>
		</relationship>
		<relationship name="timeline">
			<destination>{ec6e23d5-490f-4402-941b-0912bfd3f01c}</destination>
		</relationship>
		<relationship name="banks">
			<destination>{55e8e7c9-357c-48cf-8ffd-61727d3354f1}</destination>
		</relationship>
	</object>
	<object class="EventMixer" id="{6b2857d0-8076-4a57-a7d6-e4b6d5f17b1c}">
		<relationship name="masterBus">
			<destination>{9ce33b7a-aea8-4fcc-8538-eb1a541ef58d}</destination>
		</relationship>
	</object>
	<object class="MasterTrack" id="{366ce097-a87a-4a5e-bef0-285f5dbc4e34}">
		<relationship name="modules">
			<destination>{07f25653-858e-4521-850d-847882b383ee}</destination>
			<destination>{4fa333c5-ae90-471a-8fd0-957189538754}</destination>
		</relationship>
		<relationship name="mixerGroup">
			<destination>{9ce33b7a-aea8-4fcc-8538-eb1a541ef58d}</destination>
		</relationship>
	</object>
	<object class="MixerInput" id="{dbc1df4d-1a7a-4167-b9ae-e7323ee27209}">
		<relationship name="effectChain">
			<destination>{394c0dc5-0f1e-4242-99ca-3279b8b83c2c}</destination>
		</relationship>
		<relationship name="panner">
			<destination>{fba42be7-bd67-4cc5-9fdc-2390c6868356}</destination>
		</relationship>
		<relationship name="output">
			<destination>{dc9d24e2-9379-46e6-b48b-d61521ca3fed}</destination>
		</relationship>
	</object>
	<object class="EventAutomatableProperties" id="{9b93eb09-2a26-47cf-b4ce-23a82b86025b}" />
	<object class="MarkerTrack" id="{cc66fd8b-6ba1-4890-8fc1-26539740da7d}" />
	<object class="MarkerTrack" id="{55a0f424-fbd3-41fa-a491-ce82e0bce942}" />
	<object class="GroupTrack" id="{46936968-7908-4188-86a3-6f012d75bb06}">
		<relationship name="modules">
			<destination>{2681645e-40fa-441a-b3ee-f3c2f024a401}</destination>
			<destination>{b11fea6a-ea56-4b93-85ed-5c7129bf5a50}</destination>
			<destination>{de0b11da-b741-4df9-85ec-812b2f650b25}</destination>
		</relationship>
		<relationship name="mixerGroup">
			<destination>{2a6a3f07-00e6-483f-ae01-ff6b12d9aa73}</destination>
		</relationship>
	</object>
	<object class="GroupTrack" id="{fc33fa26-8343-4cf9-a665-e0b5f87e8746}">
		<relationship name="modules">
			<destination>{ee02e23c-e573-448f-9034-a61c104a8f89}</destination>
			<destination>{bea7ff2b-f1a6-44c1-8788-abfd982a5060}</destination>
			<destination>{fd8e49ab-8795-4f98-8fdb-551d4fc89164}</destination>
			<destination>{b147b89d-66d7-4de6-a803-1dcc9b5d79cd}</destination>
			<destination>{04bb559f-fc52-470f-a01e-c8b30b331e67}</destination>
			<destination>{ac308fdb-d024-42be-801d-6e2cbb571778}</destination>
			<destination>{00c74d1b-6b76-41dd-8e20-53adac8c9eb3}</destination>
			<destination>{425258fe-0f47-44f7-960d-71f99e6e56a1}</destination>
			<destination>{6796420f-ee92-4e38-96b6-8d1c34847ed9}</destination>
			<destination>{4983f58a-b661-4597-b3ba-69767c744be9}</destination>
			<destination>{cc66c21a-df83-4197-bb8c-963af6b1a025}</destination>
		</relationship>
		<relationship name="mixerGroup">
			<destination>{87c433c7-fd4c-4754-97a5-41314d233a93}</destination>
		</relationship>
	</object>
	<object class="Timeline" id="{ec6e23d5-490f-4402-941b-0912bfd3f01c}">
		<relationship name="modules">
			<destination>{de0b11da-b741-4df9-85ec-812b2f650b25}</destination>
			<destination>{fd8e49ab-8795-4f98-8fdb-551d4fc89164}</destination>
			<destination>{b147b89d-66d7-4de6-a803-1dcc9b5d79cd}</destination>
			<destination>{04bb559f-fc52-470f-a01e-c8b30b331e67}</destination>
			<destination>{ac308fdb-d024-42be-801d-6e2cbb571778}</destination>
			<destination>{00c74d1b-6b76-41dd-8e20-53adac8c9eb3}</destination>
			<destination>{425258fe-0f47-44f7-960d-71f99e6e56a1}</destination>
			<destination>{6796420f-ee92-4e38-96b6-8d1c34847ed9}</destination>
			<destination>{4983f58a-b661-4597-b3ba-69767c744be9}</destination>
			<destination>{cc66c21a-df83-4197-bb8c-963af6b1a025}</destination>
		</relationship>
		<relationship name="markers">
			<destination>{38defff2-142e-43f0-9ba6-c1c0e4d74ac0}</destination>
			<destination>{517bb13d-e380-43b9-be25-7bb8c48017e6}</destination>
		</relationship>
	</object>
	<object class="EventMixerMaster" id="{9ce33b7a-aea8-4fcc-8538-eb1a541ef58d}">
		<property name="volume">
			<value>-10</value>
		</property>
		<relationship name="effectChain">
			<destination>{8abc9a5f-3e5c-4e0c-a16d-3844cf899f41}</destination>
		</relationship>
		<relationship name="panner">
			<destination>{0151af67-ac13-481d-b463-bccc853d216e}</destination>
		</relationship>
		<relationship name="mixer">
			<destination>{6b2857d0-8076-4a57-a7d6-e4b6d5f17b1c}</destination>
		</relationship>
	</object>
	<object class="TransitionSourceSound" id="{07f25653-858e-4521-850d-847882b383ee}">
		<property name="length">
			<value>0</value>
		</property>
	</object>
	<object class="TransitionDestinationSound" id="{4fa333c5-ae90-471a-8fd0-957189538754}">
		<property name="start">
			<value>2</value>
		</property>
		<property name="length">
			<value>0</value>
		</property>
	</object>
	<object class="MixerBusEffectChain" id="{394c0dc5-0f1e-4242-99ca-3279b8b83c2c}">
		<relationship name="effects">
			<destination>{d8c5728b-bd03-4e4d-8682-6126b268c44c}</destination>
		</relationship>
	</object>
	<object class="MixerBusPanner" id="{fba42be7-bd67-4cc5-9fdc-2390c6868356}" />
	<object class="TransitionSourceSound" id="{2681645e-40fa-441a-b3ee-f3c2f024a401}">
		<property name="length">
			<value>2</value>
		</property>
		<relationship name="fadeOutCurve">
			<destination>{3e900283-3e0b-4e70-8961-629adc2bff34}</destination>
		</relationship>
	</object>
	<object class="TransitionDestinationSound" id="{b11fea6a-ea56-4b93-85ed-5c7129bf5a50}">
		<property name="length">
			<value>2</value>
		</property>
		<relationship name="fadeInCurve">
			<destination>{bbc1d724-6f10-4e26-bd00-80e0c9e2df26}</destination>
		</relationship>
	</object>
	<object class="SingleSound" id="{de0b11da-b741-4df9-85ec-812b2f650b25}">
		<property name="color">
			<value>Blue Light 1</value>
		</property>
		<property name="length">
			<value>160</value>
		</property>
		<relationship name="audioFile">
			<destination>{0585c89a-14ec-4989-bfde-f12e298d9184}</destination>
		</relationship>
	</object>
	<object class="EventMixerGroup" id="{2a6a3f07-00e6-483f-ae01-ff6b12d9aa73}">
		<property name="name">
			<value>MU_Menu</value>
		</property>
		<relationship name="effectChain">
			<destination>{54294062-7339-4db7-bc51-c9b99f902e0f}</destination>
		</relationship>
		<relationship name="panner">
			<destination>{599091fa-f6d9-4690-a337-fe08d648bd0a}</destination>
		</relationship>
		<relationship name="output">
			<destination>{9ce33b7a-aea8-4fcc-8538-eb1a541ef58d}</destination>
		</relationship>
	</object>
	<object class="TransitionSourceSound" id="{ee02e23c-e573-448f-9034-a61c104a8f89}">
		<property name="length">
			<value>0</value>
		</property>
	</object>
	<object class="TransitionDestinationSound" id="{bea7ff2b-f1a6-44c1-8788-abfd982a5060}">
		<property name="start">
			<value>2</value>
		</property>
		<property name="length">
			<value>0</value>
		</property>
	</object>
	<object class="CommandSound" id="{fd8e49ab-8795-4f98-8fdb-551d4fc89164}">
		<property name="length">
			<value>10</value>
		</property>
		<property name="commandType">
			<value>3</value>
		</property>
		<relationship name="commandTarget">
			<destination>{bf76d94d-f8fe-4827-8350-3ae5f7a097b2}</destination>
		</relationship>
	</object>
	<object class="CommandSound" id="{b147b89d-66d7-4de6-a803-1dcc9b5d79cd}">
		<property name="start">
			<value>10</value>
		</property>
		<property name="length">
			<value>10</value>
		</property>
		<property name="commandType">
			<value>3</value>
		</property>
		<property name="targetValue">
			<value>1</value>
		</property>
		<relationship name="commandTarget">
			<destination>{bf76d94d-f8fe-4827-8350-3ae5f7a097b2}</destination>
		</relationship>
	</object>
	<object class="CommandSound" id="{04bb559f-fc52-470f-a01e-c8b30b331e67}">
		<property name="start">
			<value>20</value>
		</property>
		<property name="length">
			<value>20</value>
		</property>
		<property name="commandType">
			<value>3</value>
		</property>
		<relationship name="commandTarget">
			<destination>{bf76d94d-f8fe-4827-8350-3ae5f7a097b2}</destination>
		</relationship>
	</object>
	<object class="CommandSound" id="{ac308fdb-d024-42be-801d-6e2cbb571778}">
		<property name="start">
			<value>40</value>
		</property>
		<property name="length">
			<value>24</value>
		</property>
		<property name="commandType">
			<value>3</value>
		</property>
		<property name="targetValue">
			<value>1</value>
		</property>
		<relationship name="commandTarget">
			<destination>{bf76d94d-f8fe-4827-8350-3ae5f7a097b2}</destination>
		</relationship>
	</object>
	<object class="CommandSound" id="{00c74d1b-6b76-41dd-8e20-53adac8c9eb3}">
		<property name="start">
			<value>64</value>
		</property>
		<property name="length">
			<value>22</value>
		</property>
		<property name="commandType">
			<value>3</value>
		</property>
		<relationship name="commandTarget">
			<destination>{bf76d94d-f8fe-4827-8350-3ae5f7a097b2}</destination>
		</relationship>
	</object>
	<object class="CommandSound" id="{425258fe-0f47-44f7-960d-71f99e6e56a1}">
		<property name="start">
			<value>86</value>
		</property>
		<property name="length">
			<value>10</value>
		</property>
		<property name="commandType">
			<value>3</value>
		</property>
		<property name="targetValue">
			<value>1</value>
		</property>
		<relationship name="commandTarget">
			<destination>{bf76d94d-f8fe-4827-8350-3ae5f7a097b2}</destination>
		</relationship>
	</object>
	<object class="CommandSound" id="{6796420f-ee92-4e38-96b6-8d1c34847ed9}">
		<property name="start">
			<value>116</value>
		</property>
		<property name="length">
			<value>24</value>
		</property>
		<property name="commandType">
			<value>3</value>
		</property>
		<property name="targetValue">
			<value>1</value>
		</property>
		<relationship name="commandTarget">
			<destination>{bf76d94d-f8fe-4827-8350-3ae5f7a097b2}</destination>
		</relationship>
	</object>
	<object class="CommandSound" id="{4983f58a-b661-4597-b3ba-69767c744be9}">
		<property name="start">
			<value>96</value>
		</property>
		<property name="length">
			<value>20</value>
		</property>
		<property name="commandType">
			<value>3</value>
		</property>
		<relationship name="commandTarget">
			<destination>{bf76d94d-f8fe-4827-8350-3ae5f7a097b2}</destination>
		</relationship>
	</object>
	<object class="CommandSound" id="{cc66c21a-df83-4197-bb8c-963af6b1a025}">
		<property name="start">
			<value>140</value>
		</property>
		<property name="length">
			<value>12</value>
		</property>
		<property name="commandType">
			<value>3</value>
		</property>
		<relationship name="commandTarget">
			<destination>{bf76d94d-f8fe-4827-8350-3ae5f7a097b2}</destination>
		</relationship>
	</object>
	<object class="EventMixerGroup" id="{87c433c7-fd4c-4754-97a5-41314d233a93}">
		<property name="name">
			<value>Command for SFX</value>
		</property>
		<relationship name="effectChain">
			<destination>{b3731ce6-7462-466c-85a4-bd761226d4fa}</destination>
		</relationship>
		<relationship name="panner">
			<destination>{59e112b3-cb35-4d5a-ac63-6aa8e86664e3}</destination>
		</relationship>
		<relationship name="output">
			<destination>{9ce33b7a-aea8-4fcc-8538-eb1a541ef58d}</destination>
		</relationship>
	</object>
	<object class="TempoMarker" id="{38defff2-142e-43f0-9ba6-c1c0e4d74ac0}">
		<property name="position">
			<value>0</value>
		</property>
		<relationship name="timeline">
			<destination>{ec6e23d5-490f-4402-941b-0912bfd3f01c}</destination>
		</relationship>
		<relationship name="markerTrack">
			<destination>{cc66fd8b-6ba1-4890-8fc1-26539740da7d}</destination>
		</relationship>
	</object>
	<object class="LoopRegion" id="{517bb13d-e380-43b9-be25-7bb8c48017e6}">
		<property name="position">
			<value>76</value>
		</property>
		<property name="length">
			<value>76</value>
		</property>
		<relationship name="timeline">
			<destination>{ec6e23d5-490f-4402-941b-0912bfd3f01c}</destination>
		</relationship>
		<relationship name="markerTrack">
			<destination>{55a0f424-fbd3-41fa-a491-ce82e0bce942}</destination>
		</relationship>
		<relationship name="transitionTimeline">
			<destination>{51851f65-d474-4f91-a042-6dbd27b9cb74}</destination>
		</relationship>
	</object>
	<object class="MixerBusEffectChain" id="{8abc9a5f-3e5c-4e0c-a16d-3844cf899f41}">
		<relationship name="effects">
			<destination>{19e03c63-44d6-444f-855b-7825613c8534}</destination>
		</relationship>
	</object>
	<object class="MixerBusPanner" id="{0151af67-ac13-481d-b463-bccc853d216e}" />
	<object class="MixerBusFader" id="{d8c5728b-bd03-4e4d-8682-6126b268c44c}" />
	<object class="TransitionSourceFadeOutCurve" id="{3e900283-3e0b-4e70-8961-629adc2bff34}">
		<relationship name="startPoint">
			<destination>{e030a5d7-49d9-420f-b17e-f55c61fdf1a8}</destination>
		</relationship>
		<relationship name="endPoint">
			<destination>{a9e8b8ab-3d8b-4860-9b84-9339bebc873b}</destination>
		</relationship>
		<relationship name="relatedModule">
			<destination>{b11fea6a-ea56-4b93-85ed-5c7129bf5a50}</destination>
		</relationship>
	</object>
	<object class="TransitionDestinationFadeInCurve" id="{bbc1d724-6f10-4e26-bd00-80e0c9e2df26}">
		<relationship name="startPoint">
			<destination>{c493f027-6cdb-4a44-a25c-78e31d07a15a}</destination>
		</relationship>
		<relationship name="endPoint">
			<destination>{836e0dd0-b924-4eed-a08a-b2a2eaf242f5}</destination>
		</relationship>
		<relationship name="relatedModule">
			<destination>{2681645e-40fa-441a-b3ee-f3c2f024a401}</destination>
		</relationship>
	</object>
	<object class="MixerBusEffectChain" id="{54294062-7339-4db7-bc51-c9b99f902e0f}">
		<relationship name="effects">
			<destination>{34cc2516-5078-4696-9f3e-064adc8b0807}</destination>
		</relationship>
	</object>
	<object class="MixerBusPanner" id="{599091fa-f6d9-4690-a337-fe08d648bd0a}" />
	<object class="MixerBusEffectChain" id="{b3731ce6-7462-466c-85a4-bd761226d4fa}">
		<relationship name="effects">
			<destination>{cf202efd-aede-4437-b2d7-bc6ce57e036b}</destination>
		</relationship>
	</object>
	<object class="MixerBusPanner" id="{59e112b3-cb35-4d5a-ac63-6aa8e86664e3}" />
	<object class="TransitionTimeline" id="{51851f65-d474-4f91-a042-6dbd27b9cb74}">
		<property name="length">
			<value>2</value>
		</property>
		<relationship name="modules">
			<destination>{07f25653-858e-4521-850d-847882b383ee}</destination>
			<destination>{4fa333c5-ae90-471a-8fd0-957189538754}</destination>
			<destination>{2681645e-40fa-441a-b3ee-f3c2f024a401}</destination>
			<destination>{b11fea6a-ea56-4b93-85ed-5c7129bf5a50}</destination>
			<destination>{ee02e23c-e573-448f-9034-a61c104a8f89}</destination>
			<destination>{bea7ff2b-f1a6-44c1-8788-abfd982a5060}</destination>
		</relationship>
	</object>
	<object class="MixerBusFader" id="{19e03c63-44d6-444f-855b-7825613c8534}" />
	<object class="AutomationPoint" id="{e030a5d7-49d9-420f-b17e-f55c61fdf1a8}">
		<property name="position">
			<value>0</value>
		</property>
		<property name="value">
			<value>1</value>
		</property>
		<property name="curveShape">
			<value>0.25471893</value>
		</property>
	</object>
	<object class="AutomationPoint" id="{a9e8b8ab-3d8b-4860-9b84-9339bebc873b}">
		<property name="position">
			<value>2</value>
		</property>
		<property name="value">
			<value>0</value>
		</property>
	</object>
	<object class="AutomationPoint" id="{c493f027-6cdb-4a44-a25c-78e31d07a15a}">
		<property name="position">
			<value>0</value>
		</property>
		<property name="value">
			<value>0</value>
		</property>
		<property name="curveShape">
			<value>-0.2547189</value>
		</property>
	</object>
	<object class="AutomationPoint" id="{836e0dd0-b924-4eed-a08a-b2a2eaf242f5}">
		<property name="position">
			<value>2</value>
		</property>
		<property name="value">
			<value>1</value>
		</property>
	</object>
	<object class="MixerBusFader" id="{34cc2516-5078-4696-9f3e-064adc8b0807}" />
	<object class="MixerBusFader" id="{cf202efd-aede-4437-b2d7-bc6ce57e036b}" />
</objects>
